prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

privlibdir=${libdir}/evolution-data-server-2.30
privincludedir=${includedir}/evolution-data-server-2.30

Name: camel
Description: the Evolution MIME message handling library
Version: 2.30.2
Requires: glib-2.0 libedataserver-1.2 sqlite3  
Libs: -L${libdir} -lcamel-1.2
Cflags: -I${privincludedir}
